@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');
@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans');

html {
  background: black;
  color: white;
  font-family: Arial, sans-serif;
}

html,
body {
  margin: 0;
  padding: 0;
  color: #d0e4e2;
}

body {
  background: #EAE7DC;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.container {
  width: 960px;
  margin: auto;
  position: relative;
}

.homepage-video-section {
  position: relative;
}

.homepage-video-section {
  min-width: 900px;
}

@media (max-width: 900px) {
  .homepage-video-section {
    margin-left: calc((100vw - 900px)/2);
  }
}

.homepage-video-section video {
  width: 100%;
}

.homepage-video-section-overlay {
  position: absolute;
  top: 0;
  bottom: 4px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  z-index: 1;
  background: url(images/raster.png) repeat;
}

.homepage-logo {
  flex-grow: 5;
  opacity: 0.5;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media screen and (max-width: 1440px) {
  .homepage-logo img {
    width: 300px;
  }
}

@media screen and (max-width: 1024px) {
  .homepage-logo img {
    width: 250px;
  }
}

.homepage-subtitles {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.homepage-subtitle {
  opacity: 0.8;
  font-family: 'Alegreya Sans';
  text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.8);
  width: 500px;
  font-size: 26px;
  text-align: center;
  padding: 0 20px;
  line-height: 1.5em;
  height: 1.5em;
}

.homepage-subtitle strong {
  font-size: 1.8em;
}

.homepage-tickets {
  flex-grow: 3;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.homepage-tickets a {
  font-size: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  border: 1px dashed #888;
  width: 300px;
  padding: 10px 0px;
  height: auto;
  opacity: 0.8;
  font-family: 'Alegreya Sans';
  text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.8);
  text-align: center;
  margin-top: 15px;
}

.homepage-tickets img {
  margin-right: 15px;
  opacity: 0.7;
}

@media screen and (max-width: 1440px) {
  .homepage-tickets a {
    font-size: 35px;
    width: 280px;
    padding: 8px 0px;
  }
  .homepage-tickets img {
    width: 80px;
  }
}

@media screen and (max-width: 1024px) {
  .homepage-tickets a {
    font-size: 30px;
    width: 250px;
    padding: 5px 0px;
  }
  .homepage-tickets img {
    width: 60px;
  }
}

.homepage-social {
  height: 50px;
}

.homepage-social img {
  width: 40px;
  margin-right: 10px;
  opacity: 0.5;
}
.homepage-social img:hover {
  opacity: 1;
}

@media screen and (max-width: 1440px) {
  .homepage-social {
    margin-top: 15px;
  }
}

@media screen and (max-width: 1024px) {
  .homepage-social {
    margin-top: 0;
  }
}

.homepage-content {
  background: #EAE7DC;
}

.homepage-heading {
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  margin: 20px 20px 0;
  position: relative;
}

.homepage-separator {
  height: 1px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  background: #504f4c;
}

.homepage-heading-content {
  background: #EAE7DC;
  padding: 0 10px;
  position: relative;
  z-index: 1;
}

.homepage-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-top: 20px;
}

.homepage-section-item {
  width: 280px;
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  padding: 10px;
  color: #504f4c;
  font-family: 'Alegreya Sans', sans-serif;
}

.homepage-news-title {
  font-size: 20px;
  margin-top: 5px;
  line-height: 1.2em;
  font-weight: bold;
}

.homepage-artist-title {
  font-size: 28px;
  margin-top: 5px;
  font-weight: bold;
}

.homepage-artist-description {
  font-size: 14px;
  margin-top: 5px;
}

.homepage-artist-photo-container {
  position: relative;
  height: 280px;
}

.homepage-artist-logo {
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px 8px rgba(0, 0, 0, 0.4);
}

.homepage-section-readmore {
  text-align: right;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 16px;
  padding-right: 15px;
  color: #E85A4F;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.main-navigation {
  display: flex;
  height: 30px;
  padding-top: 5px;
}

.main-navigation {
  display: flex;
  height: 30px;
}

.main-navigation ul {
  display: flex;
}

.main-navigation li {
  margin: 0 5px;
}

.main-navigation a,
.main-navigation .separator {
  color: #bbb;
  opacity: 1;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
  font-size: 17px;
  font-family: 'Open Sans Condensed', sans-serif;
}

.main-navigation.home a,
.main-navigation.home .separator {
  color: #bbbbbb;
}

.main-navigation a:hover,
.main-navigation li.active a,
.main-navigation .separator:hover {
  color: #fff;
  opacity: 1;
}

.sub-navigation {
  margin-bottom: 10px;
  margin-top: 10px;
}

.sub-navigation li,
.sub-navigation li.separator:hover {
  display: inline-block;
  margin: 0 6px 0 0;
  color: #9a9996;
  font-size: 16px;
  text-transform: uppercase;
}

.sub-navigation li:hover,
.sub-navigation li.active {
  color: #504f4c;
}
.sub-navigation li:last-child {
  display: none;
}

.inner-top {
  background: #000;
}

.inner-header {
  display: flex;
  flex-direction: row;
  height: 180px;
  align-items: center;
}

.inner-header-bg {
  background: url(/images/bg2.png) no-repeat;
  background-size: contain;
}

.logo-cnt {
  flex-grow: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo-link {
  display: inline-block;
  width: 250px;
}

.logo-link img {
  width: 250px;
}

.inner-slogan {
  font-size: 28px;
  font-family: 'Mirza';
  padding-left: 20px;
  color: #fff;
  text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.8);
}

.inner-slogan strong {
  font-size: 32px;
  font-weight: bold;
}

.container {
  color: #504f4c;
}

.text-layout {
  display: flex;
}

.text-content {
  flex-grow: 1;
  margin-top: 20px;
  line-height: 1.5em;
}

.text-content h1 {
  font-size: 1.8em;
  font-weight: bold;
}

.text-content h4 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0.5em 0;
}

.text-content p {
  text-align: justify;
}

.column {
  flex-shrink: 0;
  max-width: 300px;
  margin-top: 20px;
  margin-left: 20px;
}

.column .video,
.video-gallery-item {
  position: relative;
  display: inline-block;
}

.column .video:after,
.video-gallery-item:after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 56px;
  height: 40px;
  background: url('/images/ytplay.png');
  background-size: cover;
  content: '';
}

.video-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.video-gallery-item {
  margin-bottom: 10px;
}

.column .column-item {
  display: inline-block;
  margin-bottom: 20px;
}

.links {
  color: #E85A4F;
}

.links li {
  padding: 4px 0;
}

.links li:hover {
  text-decoration: underline;
}

.main-content {
  flex-grow: 1;
  font-family: 'Alegreya Sans', sans-serif;
}

.footer {
  color: #504f4c;
  font-size: 12px;
  padding: 10px;
  margin-top: 10px;
  text-align: center;
  font-family: 'Alegreya Sans', sans-serif;
}

.cnt-warning {
  background: #88131e;
  border-radius: 5px;
  margin-top: 10px;
  padding: 10px;
  color: #fff;
}

.cnt-info {
  display: flex;
}

.cnt-left {
  width: 50%;
}

.cnt-right {
  width: 50%;
}

.column img {
  margin: 5px 0;
}

.chronicle-year {
  display: flex;
}

.chronicle-year-content {
  flex-grow: 1;
  padding-right: 1em;
}

.chronicle-year-img {
  padding-top: 1em;
  max-width: 280px;
}

.media-img {
  margin: 1em;
}

.supporter-category-title {
  text-align: center;
}

.supporter-category {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.supporter {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin: 10px;
}

.supporter a img {
  background: #000;
}

.supporter .name {
  font-size: 0.9em;
}

.cb {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;
  background: rgba(30,30,30,0.7);
  z-index: 5000;
  font-size: 0.8em;
}

.cb-inner {
  display: flex;
  height: 50px;
  align-items: center;
}

.cb-content {
  flex-grow: 1;
  color: #bbb;
}

.cb button {
  font-size: 0.8em;
  background-color: #ccc;
  border: none;
  border-radius: 3px;
  padding: 5px 15px;
  cursor: pointer;
}

.media-imgs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.media-img {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.media-img a.dl {
  opacity: 0.8;
  margin-top: 5px;
}